[arch-commits] Commit in patch/repos (core-i686 core-i686/PKGBUILD)

andyrtr at archlinux.org andyrtr at archlinux.org
Thu May 8 13:11:21 EDT 2008


    Date: Thursday, May 8, 2008 @ 13:11:21
  Author: andyrtr
Revision: 1438

Merged revisions 2-1437 via svnmerge from 
svn+ssh://svn.archlinux.org/home/svn-packages/patch/trunk

........
  r356 | aaron | 2008-04-18 22:56:27 +0000 (Fr, 18 Apr 2008) | 1 line
  
  Added svn:keywords to all PKGBUILDs
........
  r1282 | andyrtr | 2008-05-04 15:30:42 +0000 (So, 04 Mai 2008) | 1 line
  
  upgpkg: patch 2.5.9-1
........

Modified:
  patch/repos/core-i686/	(properties)
  patch/repos/core-i686/PKGBUILD

----------+
 PKGBUILD |   15 ++++++++-------
 1 file changed, 8 insertions(+), 7 deletions(-)


Property changes on: patch/repos/core-i686
___________________________________________________________________
Name: svnmerge-integrated
   - /patch/trunk:1
   + /patch/trunk:1-1437

Modified: core-i686/PKGBUILD
===================================================================
--- core-i686/PKGBUILD	2008-05-08 17:10:16 UTC (rev 1437)
+++ core-i686/PKGBUILD	2008-05-08 17:11:21 UTC (rev 1438)
@@ -1,20 +1,21 @@
 # $Id$
 # Maintainer: judd <jvinet at zeroflux.org>
 pkgname=patch
-pkgver=2.5.4
-pkgrel=4
+pkgver=2.5.9
+pkgrel=1
 pkgdesc="A utility to apply patch files to original sources"
-arch=(i686 x86_64)
+arch=('i686' 'x86_64')
 url="http://www.gnu.org/software/patch/patch.html"
 license=('GPL')
 groups=('base-devel')
 depends=('glibc' 'ed')
-source=(ftp://ftp.gnu.org/gnu/$pkgname/$pkgname-$pkgver.tar.gz)
-md5sums=('ee5ae84d115f051d87fcaaef3b4ae782')
+source=(ftp://alpha.gnu.org/gnu/diffutils/$pkgname-$pkgver.tar.gz)
+	#ftp://ftp.gnu.org/gnu/$pkgname/$pkgname-$pkgver.tar.gz)
+md5sums=('dacfb618082f8d3a2194601193cf8716')
 
 build() {
   cd $startdir/src/$pkgname-$pkgver
-  ./configure --prefix=/usr
+  ./configure --prefix=/usr --mandir=/usr/share/man
   make || return 1
-  make prefix=$startdir/pkg/usr install
+  make prefix=$startdir/pkg/usr mandir=$startdir/pkg/usr/share/man install || return 1
 }





More information about the arch-commits mailing list